/**************** part ***********/
.part h2.title{
    font-size: 18px;
    height: 50px;
    line-height: 50px;
    color: #3e4050;
}
.part .main{
    width: 958px;
    margin: 0 auto;
    border: 1px solid #e4e4e4;
}
.part .main li.item{
    float: left;
    border-color: #e4e4e4;
    border-style: solid;
    border-width: 0px;
}
.part .main li.item .intro{
    float: left;
    padding: 15px 20px;
}
.part .main li.item .intro h3.title{
    color: #313131;
    line-height: 40px;
    padding: 0;
    font-size: 22px;
    height: 30px;
    line-height: 30px;
}
.part .main li.item .intro h3.title b.t1{
    color: #e1612f;
    padding-left: 15px;
    font-size: 14px;
    font-weight: normal;
}
.part .main li.item .intro p.desc{
    color: #8f8f8f;
    font-size: 14px;
}
.part .main li.item .intro p.desc b{
    color: #8f8f8f;
    font-size: 14px;
}
/**************** wmdyy ***********/
.wmdyy .main li.i1 {
    width: 958px;
    height: 308px;
    background: url(/public/frontend/index/imgs/index_desc1.jpg) no-repeat;
    border-bottom: 1px solid #e4e4e4;
}

.wmdyy .main li.i1 .btn {
    width: 159px;
    height: 42px;
    display: block;
    background: url("/public/frontend/index/imgs/demo_exp.png") no-repeat;
    margin-left: 780px;
    margin-top: 250px;
    _margin-top: 46px;
}

.wmdyy .main li.i1 .intro {
    padding-left: 450px;
    margin-top: 80px;
}

.wmdyy .main li.i2 {
    width: 415px;
    height: 320px;
    background: url(/public/frontend/index/imgs/index_desc2.jpg) no-repeat 20px 120px;
    border-right: 1px solid #e4e4e4;
}

.wmdyy .main li.i3 {
    width: 542px;
    height: 320px;
    background: url(/public/frontend/index/imgs/index_desc3.jpg) no-repeat;
}
.wmdyy .main li.i4 {
    width: 958px;
    height: 279px;
    border-top: 1px solid #e4e4e4;
    background: url(/public/frontend/index/imgs/index_desc4.jpg) no-repeat;
}

/**************** fwtd ***********/
.fwtd .main li.i1{
    width: 549px;
    height: 296px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    background: url(/public/frontend/index/imgs/fwtd_i1.png) no-repeat 0px 53px;
}
.fwtd .main li.i2{
    width: 408px;
    height: 296px;
    border-bottom-width: 1px;
    background: url(/public/frontend/index/imgs/fwtd_i2.png) no-repeat 140px 80px;
}
.fwtd .main li.i3{
    width: 958px;
    height: 280px;
    background: url(/public/frontend/index/imgs/fwtd_i3.png) no-repeat 22px 21px;
}
/**************** hxgn ***********/
.hxgn .main li.i1{
    width: 570px;
    height: 473px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    background: url(/public/frontend/index/imgs/hxgn_i1.png) no-repeat 60px 123px;
}
.hxgn .main li.i2{
    width: 387px;
    height: 233px;
    border-bottom-width: 1px;
    background: url(/public/frontend/index/imgs/hxgn_i2.png) no-repeat 90px 75px;
}
.hxgn .main li.i3{
    width: 387px;
    height: 239px;
    border-bottom-width: 1px;
    background: url(/public/frontend/index/imgs/hxgn_i3.png) no-repeat 132px 78px;
}
.hxgn .main li.i4{
    width: 958px;
    height: 230px;
    background: url(/public/frontend/index/imgs/index_desc5.png) no-repeat 20px;
}

.hxgn .main li.i4 .intro{
    padding-left: 400px;
    margin-top: 40px;
}

.hxgn .main li.i4 .t1 {
    color: #e1612f;
}
/**************** wmdfw ***********/
.wmdfw .main li.i1{
    width: 958px;
    height: 240px;
    background: url(/public/frontend/index/imgs/wmdfw.png) no-repeat 383px 0px;
}
.wmdfw .main li.i1{
    width: 958px;
    height: 240px;
    background: url(/public/frontend/index/imgs/wmdfw.png) no-repeat 383px 0px;
}
.wmdfw .main li.i1 .intro p.desc{
    line-height: 20px;
    margin-top: 16px;
}
.wmdfw .main li.i1 a.weibo{
    display: block;
    float: left;
    width: 42px;
    height: 42px;
    margin-right: 10px;
    margin-top: 10px;
    background: url(/public/frontend/index/imgs/wmdfw_wb1.png) no-repeat;
}
.wmdfw .main li.i1 a.tencent{
    background: url(/public/frontend/index/imgs/wmdfw_wb2.png) no-repeat;
}
/****************center_ser***********/
.center_ser li {
    line-height: 20px;
    width: 366px;
    height: 216px;
    padding: 20px 0 0 20px;
}

.center_ser li.item_1 {
    width: 550px;
    height: 453px;
    border-right: 1px #e8e8e8 solid;
    background: url(/public/frontend/index/imgs/home2_item1.png) no-repeat 50px 120px;
}

.center_ser li.item_2 {
    border-bottom: 1px #e8e8e8 solid;
    background: url(/public/frontend/index/imgs/home2_item2.png) no-repeat 90px 80px;
}

.center_ser li.item_3 {
    background: url(/public/frontend/index/imgs/home2_item3.png) no-repeat 150px bottom;
}

/****************rec_pro***********/
.rec_pro li {
    line-height: 20px;
    width: 458px;
    height: 285px;
    padding: 5px 0 0 20px;
    border-bottom: 1px #E8E8E8 solid;
}
.rec_pro .subItemB_bd li h2 {
    font-size: 86px;
    color: #dfdfdf;
}
.rec_pro .subItemB_bd li h2 p {
    font-size: 18px;
}
.rec_pro .subItemB_bd li p.desc {
    font-size: 12px;
}
.rec_pro .subItemB_bd li p.desc2 {
    font-size: 18px;
    color: #272727;
    line-height: 30px;
}
.rec_pro .subItemB_bd li p.desc3 {
    font-size: 30px;
    color: #e95735;
    line-height: 35px;
}
.rec_pro li.item_1 {
    border-right: 1px #e8e8e8 solid;
    background: url(/public/frontend/index/imgs/home2_item4.png) no-repeat 240px 20px;
}
.rec_pro li.item_2 {
    background: url(/public/frontend/index/imgs/home2_item5.png) no-repeat right bottom;
}
.rec_pro li.item_3 {
    background: url(/public/frontend/index/imgs/home2_item6.png) no-repeat 20px 50px;
    width: 937px;
    height: 420px;
}
.rec_pro li.item_2 a.item_a {

}
#D1 {
    height: 420px;
}

/* new index @lihua */
.clear{ clear: both;}
.li_main{ clear: both;margin-top: 20px;}
.li_main a{color: #000; }
.part{ width: 980px; margin: 0 auto;}
.part1{ background: url(/public/frontend/index/imgs/li_index1.jpg) left top no-repeat; width: 980px; height: 600px;}
.part2{ background: url(/public/frontend/index/imgs/li_index2.jpg) left top no-repeat; width: 980px; height: 654px; clear:both;}
#godemo{margin-top: -600px;}
.p1-l{ background: url(/public/frontend/index/imgs/li_tip.jpg) left top no-repeat; width: 116px; height: 109px; float: left;font-size: 18px;color: #fff;padding-top:19px;}
.p1-m{margin-left: 31px;float: left; width: 527px;}
.p1-m h1,.part2-inner h1,.inner-cont h1{font-size: 45px;line-height: 40px;margin-bottom: 13px;margin-top: 45px;}
.p1-m p{font-size: 15px;text-align: center;line-height: 23px;}
.p1-r{float: right;margin-right: 20px;}

.part2whole{ width: 100%;height: 654px; background: #f3f3f3; margin-top: 630px;}
.part2-inner{}
.part2-inner .inner-cont{margin-left:165px}
.inner-cont{margin-left: 25px;padding-top: 10px;text-align: center;width: auto;}
.inner-cont p{font-size: 22px;}
.inner-cont .p2{font-size: 15px; line-height: 30px;}
.part3{background: url(/public/frontend/index/imgs/li_index3.jpg) left top no-repeat; width: 980px; height: 505px;clear:both;}
.part3 .inner-cont{ margin-left: 0px;}
.part4whole{ width: 100%;height: 462px; background: #f89123;}
.part4-inner{background: url(/public/frontend/index/imgs/li_index4.jpg) left top no-repeat; width: 980px; height: 462px;}
.part4 .inner-cont{ margin-left: 75px;}
.part5whole{width: 100%;height: 615px;margin-top: 350px; background: url(/public/frontend/index/imgs/index5_bg.jpg) left top repeat-x;}
.part5-inner{background: url(/public/frontend/index/imgs/li_index5.jpg) left top no-repeat; width: 980px; height: 613px;}
.part5 .inner-cont{margin-left: 200px;padding-top:10px;}
.part6{background: url(/public/frontend/index/imgs/li_index6.jpg) left top no-repeat;margin-bottom: 61px; width: 980px; height: 567px;}
.part6 .inner-cont{margin-left: 225px; }
.part7whole{width: 100%;height: 645px; background: #f3f3f3 url(/public/frontend/index/imgs/index5_bg.jpg) left bottom repeat-x;}
.part7-inner{background: url(/public/frontend/index/imgs/li_index7.jpg) left bottom no-repeat;margin-bottom: 61px; width: 980px; height: 643px;}
.part7 .inner-cont{margin-left: 220px; color: #474f66;}
.part8{background: url(/public/frontend/index/imgs/li_index8.jpg) left top no-repeat;width: 980px; height: 642px;}
.part8 .inner-cont{margin-left: 80px;width: 827px;}
.part8 .p1-l{}
.part9whole{ width: 100%;height: 654px; background: #7bcff4;margin-top:642px;}
.part9-inner{background: url(/public/frontend/index/imgs/li_index9.jpg) left top no-repeat;margin-bottom: 61px; width: 980px; height: 611px;}
.part9 .inner-cont{margin-left: 40px;width: 877px;}
.part10{}
.part10-inner{background: url(/public/frontend/index/imgs/li_index10.jpg) left top no-repeat;margin-bottom: 61px; width: 1080px;margin: 0 auto; height: 418px;}
.part10 .inner-cont{margin-left: 40px;width: 877px;text-align: left;}
.part10 .inner-cont p{ font-size: 24px;margin-bottom: 10px;}
.part10 .inner-cont .p2{ font-size: 16px;}
.part8sp{margin-top: -642px;}
.part4sp{margin-top: -462px; text-align: left;}
#footer-info{margin-top: 0px;}
.wb-region{left: 50%;margin-left: -450px;margin-top: -120px;position: absolute;text-align: left;width: 290px;}